Subject: Community = 0

From: "Natale, Jonathan" <[email-masked]>
Date: Mon, 18 Nov 2002 10:08:27 -0500

A major vendor sets the community to 0 for "internet" and will match on 0,
on any, and on none for "internet".  RFC1997, just says that all routes, by
default, are in "internet", is there another RFC/draft that describes this
'0 for "internet"' behavior?  Also, why does the RFC say "by default"--are
there implementations that can reconfigure this?

Thank you.